import { Component, OnInit } from '@angular/core';
import {Router} from '@angular/router';

@Component({
  selector: 'of-pages-auth-reset-password',
  templateUrl: './reset-password-page.component.html',
})
export class ResetPasswordPageComponent implements OnInit {

  constructor(
    private router: Router
  ) { }

  ngOnInit() {
  }

  onSignin() {
    this.router.navigate(['auth/signin']);
  }

  onSignup() {
    this.router.navigate(['auth/signup']);
  }
}
